program Editor67;

uses
  Forms,
  UEditor67 in 'UEditor67.pas' {Form1},
  UCustom67 in 'UCustom67.pas' {FCustom};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFCustom, FCustom);
  Application.Run;
end.
